/*---------------public bof--------------------*/
body { 
font-size:12px;
color:#000000;
line-height:150%;
font-family:arial,verdana,helvetica,sans-serif;
text-align:left;
border:0;
padding:0;
margin:0;
background: #000;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}
ul, ol, li {
    list-style: none outside none;
}
img { border:0px;}
a:link { color:#000; text-decoration:none;}
a:hover { color:#0093d0;}

.clearBoth {clear: both;}
.content-center{text-align:center;}
.float-left{float:left;}
.float-right{float:right;}
.float-center {margin:0 auto;}
.font-size-12{font-size:12px;}
.font-size-14{font-size:14px;}
.font-size-16{font-size:16px;}
.globe-width{margin:0 auto;}
.display-block{display:block;}
.display-inline{display:inline;}
.solid-line{border: 1px solid  #E5E5E5;}
.product-width{width:22%;}
.product-height{height:200px;}
.product-ul-style li{margin:3px;padding:3px;}
/*up codes is share*/


HR{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.xuxian{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none  dashed;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}


/*---------------public eof--------------------*/

/*---------------head   bof-----------------------*/
#toncen{ height:80px; width:230px; float:left; border-right:1px solid #fff}
#curren{ height:30px;}
.header{ margin: 0 auto;height: 80px;box-shadow: 0 0 4px #000;}
#toooper{height:80px;width:1070px;margin:0px auto;}
.top_right{ margin-top:12px; margin-right:20px;}
.top_right a{ padding:3px 6px;font-weight:bold; font-size:14px; color:#666}
.family-shopes{overflow:hidden;  margin:0 auto;  float:right;}
.family-shopes .left{overflow:hidden;float:left;}
.family-shopes .left a{display:block;}
.family-shopes .right{height:57px;overflow:hidden;float:left;margin-left:100px; margin-top:20px;}
.family-shopes .right .mcafee{width:110px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;border-right:1px dotted #CCCCCC;}
.family-shopes .right .t_path{width:310px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;}
.family-shopes .right .t_path .pinfo{width:310px;height:16px;overflow:hidden;}
.family-shopes .right .t_path .pinfo li{width:300px;height:16px;line-height:16px;font-size:12px; font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;text-align:left; background:url(../images/icon.gif) right 0px no-repeat;padding:0px 10px 0px 0px;}

.family-shopes .right .t_path .pinfo li a{padding:0px 5px; color: #000;}
.family-shopes .right .t_path .pinfo li a:hover{ color:#FE9200}

#mid-logincart{
margin: 0px auto;
height: 35px;}
.brandnewshoes{height: 45px;border-top: 3px solid #1f1f1f;
overflow: hidden;
clear: both;
margin: 0px auto;}
.brandnewshoes ul{margin:auto;width:1070px;}
.brandnewshoes li{line-height: 43px;
overflow: hidden;
text-align: left;
float: right;
margin-left: -1px;
}
#logo {margin-top: 7px;}
.brandnewshoes li a {padding: 16px 23px;
color: #000;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 15px;font-variant:small-caps;font-weight:bold;
}

.brandnewshoes li a:hover{text-decoration:none;}




.mon_PS{height:8px;overflow:hidden;background-color:#000;}

/*headsearch bof*/

.search-header {
	width: 296px;
overflow: hidden;
margin: -1px 10px 0px 0px;
float: right;
clear: right;
border: 1px solid #fff;
}

select{}
select:focus{}
input:focus, textarea:focus {
 background: #fff;

	}
	
span.quikfind{width:88px;height:13px;padding:5px 0px 0px 0px; float: left;}
.search-header input:focus{
    background:#e7e7e7;
}



/*headsearch eof*/

/*headnav  bof*/

/*headnav  eof*/


/*head-------------------------------------------eof*/


/*midmain---------------------------------   bof*/
#Nike2015-Shoes{}/*overall layout*/
#Ygfmr_glock{width:1100px; margin:auto; padding:10px; background:#fff; }/*midoevrall layout*/
#Ygfmr_glock-midmianpage{ width:850px; margin-top:2px;  }/* midright layout*/
/*leftbox  bof*/
#left-column{ float:left; margin-top: 2px; }
#left-box{}
.all-left-box ,#left-box,#left-column { width:240px;}
.all-left-box{ margin-bottom:10px;
    }
.all-left-box a{color: #000; font-size:13px; line-height:25px;}
.all-left-box a:hover{color: #2371AA;}

.all-left-box-heading{
    overflow: hidden;
    height:50px;background:url(../images/shadow_slider.png) no-repeat scroll bottom center;
   text-align: center; }/*left all box teltil*/
.all-left-box-heading span{
     color:#000;
  
    font-family: Georgia,"Times New Roman",Times,serif;
	font-weight:bold;
    
    line-height: 50px; font-size:20px;
    
    text-transform: uppercase;}

.all-left-box-heading a{ color: #000; font-size:14px; text-decoration: none;  }
.all-left-box-heading a:hover { color: #5C0966; text-decoration: none; }
.centeredContent{}/*leftbox and midbox layout*/
.sideBoxContent{ margin-top:3px; margin-bottom:4px}/*left and right mid layout*/
#categorieswodeai{ }
#categorieswodeai ul { margin: 0; padding: 0px; }    
#categorieswodeai ul li.category-topaide {
    cursor: pointer;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: 100;
    line-height: normal;
    text-align: left;
    text-indent: 2px;
    width: 236px; line-height:22px;
}
#categorieswodeai ul li.category-productsaide {
    cursor: pointer;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-weight: 100;
    line-height: 25px;

    padding-left: 8px;
}
#categorieswodeai ul li a.category-top {
    color: #3F4650;
    text-decoration: none; font-size:14px; font-weight:normal
}
#categorieswodeai ul li a:hover {
    color: #5C0966;
    text-decoration: underline;
}

/*leftbox  eof*/

#midpage-daohang{
    color: #333;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-transform: capitalize;
    width: 100%;
    margin-bottom: 10px;}
#midpage-daohang a{ color: #000;}
#midpage-daohang a:hover { color: #5C0966; text-decoration: underline;}
/*midbox  bof*/
.centerColumn{padding: 0px;}
#centerpage{}/*mid page layout id*/
#midboxtop{ width:720px; height:283px;}
#midtext{
}
.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}
.centerpagebox{}/*nsf page layout*/
.centerBoxWrapper{padding-bottom:10px;
}
.fns-heading{
    height: 26px;
    overflow: hidden;
    padding: 4px 0 4px 24px;
    text-align: left;
    text-align: center;
    line-height: 35px;
    margin-top: 15px;
	color:#FF5959;border-bottom:3px solid #eee;
	}
.fns-heading span{
 
    color: #000;
  
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: 100;
    height: 25px;
    line-height: 25px;
    margin: 0 10px 0 0;
    padding: 0 20px;
	font-size:19px;
	
	}	

/*mid new f speation teltil*/

/*nsf  bof*/
/*new products list*/
.fns-mid-box{
width: 31.2%;
height: 360px;
text-align: center;
padding: 3px;
background: #FFF none repeat scroll 0% 0%;
margin: 10px 6px;
	
	}
.fns-mid-box:hover{box-shadow:5px 5px 5px #777;}
.fns-mid-box a{color: #5C0966;}
.fns-mid-box a:hover{color: #2371AA;
text-decoration: underline;
}
.nsfname{ text-align: center; height:80px;padding:5px 10px 0 10px; overflow:hidden;}
.nsfname a ,sideBoxContentItem a{
    color: #3C4950;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    line-height: 20px; font-weight:normal;
    text-align: center; }
.nsfname a:hover{ }	      
.nsfimage{
    background-color: #fff;
height: 230px;
overflow: hidden; overflow:hidden;}
.nsfimage img{ max-width:220px; height:auto;margin-top: 10px;}
.nsfprice{
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    line-height: normal;
    text-align:center;
	background:#fff; 
    }
.nsfbotton{
}
.nsfbotton span {

}
.nsfbotton a { }


/*nsf  eof*/

/*midbox  eof*/


/*midmain------------------------------------  eof*/


/*footer--------------------------------------bof*/
.footer {

    height: auto;
    margin: 0px auto;
    overflow: hidden;
	text-align:center
}
.footer .foot_naviJG8j {
    
    border-top: 4px solid #000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: 100;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 980px;
	margin:0 auto;
	background:#414d56;
}
.footer .foot_naviJG8j a {
    padding: 5px 15px;
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
    color:#fff;

    text-decoration: none;
}
.footer .foot_naviJG8j a:hover {
    color: #555555;
    text-decoration: underline;
}
.foot_t {
    color: #666666;
    line-height: 22px;
    padding-bottom: 0;
    text-align: center;
    margin:0 auto;
}

.foot_icon {
    margin: 0 auto;
    padding: 12px 0;
    text-align: center;
}
.foot_icon img {
    padding: 0 3px;
}

#siteinfoLegal{margin:0 auto;  text-align:center; font-size: 12px; color:#666; width:100%;margin: 10px;}
#siteinfoLegal a{color:#000;}
#siteinfoLegal a:hover{color: #5C0966; text-decoration: underline;}
/*footer---------------------------------  eof*/


/*shopping info bof*/
.mall{
    

    clear: both;
    padding-top: 20px;
	
margin: auto;
}
#shopping-info-layout{
	float:right;
	width:400px;
	padding:10px;
}
#productMainImage{margin-left:100px;padding-bottom: 10px;padding-top: 12px; }
h1#shopping-name{
    border-bottom: 1px dashed #D5D5D5;
    color:#069;
    font: bold 19px Arial;
    margin: 8px 0 17px !important;
    padding: 0 0 2px;}
#shopping-price{
    font-size: 13px;
    margin-right: 10px;
    text-transform: capitalize;
	}
#shopping-price .price-hong{color: #ff0000;}
.shopping-model,.shopping-weight {margin-top: 3px;color: #000;}
#shopping-curr{ margin-top:3px; }
#productAttributes{margin-top: 10px;}
h4.optionName{ margin-top: -5px;}

#cartAdd {
    border: 1px solid #000;
    width: 200px;
    margin: 0;
    padding: 1em;
    border-radius: 5px 5px 5px 5px;
    text-align: center;
}
#shopping-text{
    border: 1px solid #000;
    margin-top: 10px;
    padding: 5px;
    border-radius: 5px 5px 5px 5px;}
#shopping-text a{color: #000;}

h2.shopping-tags {padding: 5px;}
h2.shopping-tags a{font-size: 12px; color: #0ff;}
h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}

.product-ul-style li a{color: #000000;}
.product-ul-style li a:hover{color: #000000; text-decoration: underline;}
.alsolike{border-radius:10px; }

/*shopping info eof-------------------------------*/


/*other bof----------------------------------------*/


/*new and all bof*/
h1.newalltou{font-size: 18px; font-weight: bold;}
.newproducts{box-shadow: 0px 0px 3px; 
    background: none repeat scroll 0 0 #fff;
    width: 31%;
    height: 410px;
    margin:5px;
    padding: 2px;
    text-align: center;
    float: left;}
.newproducts a,.allproducts a,.tabular a{color: #5C0966; display: block;}
.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}

.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}
/*new and all eof*/
.allnewcateimage{}
.allnewcatename{ font-size: 12px;}
h3.itemTitle{font-size: 12px; } /*content cate page name*/
h3.itemTitle a,#productListing a,#newProductsDefault a{color: #000;}
h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{color: #5C0966;text-decoration: underline;}
/*cate in midpage display*/
.cate-info{
width:31.4%;
height: 360px;
margin: 10px 5px;
padding: 2px;
text-align: center;
float: left;
border: 1px solid #EEE;
background: #FFF none repeat scroll 0% 0%;
}
.cate-info:hover{box-shadow:5px 5px 5px #777;}
#indexcatemid{}/*other shoping*/
#midcategories{}/*other shoping */

.allnewtou{padding: 10px;}

#newsArticlesSideBox ul li,#informationContent ul li{

    line-height: normal;
    padding: 1px 5px 5px 15px;
    text-align: left;
}

.navSplitPagesLinks a {
    
    border-radius: 10px 10px 10px 10px;
    color: #747A2C;
    display: inline-block;
    padding: 5px 10px;
    position: relative;
    text-decoration: none;
}
 .navSplitPagesLinks strong, .navSplitPagesResult{
    background-color: #282828;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: inline-block;
    padding: 5px 10px;
    position: relative;
    margin: 0 0 10px;
    }
#productsListingListingTopLinks a,
#productsListingListingBottomLinks a,
#newProductsDefaultListingTopLinks a,
#newProductsDefaultListingBottomLinks a{color: #e2e2e2;background: #AB5D5D;}
/*other eof---------------------------------------------*/

.allnewtou,#advSearchResultsDefaultHeading{
    border-bottom: 1px dashed #D5D5D5;
    color: #C51230;
    font: bold 23px Arial;
    margin: 0 0 17px !important;
    padding: 0 0 2px;}
.catenext{
    color: #1E3871;
    font-size: 15px;
    margin: 0px 5px 15px ;
    text-align: left;
    line-height: 20px;}
.catenext a{color: rgb(87,116,47);}

#sorter{margin: 8px 0px;}
TR.tableHeading,
.loginSty legend,
#loginDefaultHeading,
#cartDefaultHeading,
#checkoutShippingHeading,
#checkoutShipAddressDefaultHeading,
#addressBookProcessDefaultHeading,
#addressBookDefaultHeading,
#checkoutPaymentHeading,
#checkoutConfirmDefaultHeading,
#timeoutDefaultHeading,
#accountDefaultHeading,
#accountHistoryDefaultHeading,
#checkoutSuccessHeading,
#logoffDefaultHeading,
#createAcctDefaultHeading
{                background: #282828;
                 color: #FFFFFF;
		}
TR.tableHeading{line-height: 30px;}

#newsArticlesSideBox ul li,#informationContent ul li{
    background: url("../images/Cat_LiBg.gif") no-repeat scroll 4px 10px transparent;
    overflow: hidden;
    padding-left: 12px;
    
}

 
/*other eof---------------------------------------------*/
.normalprice {
    color: #000;
font-family: Arial,Helvetica,sans-serif;
font-size: 17px;
font-weight: bold;
line-height: 24px;
text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
   color: #F00;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: normal;
    line-height: 21px; margin-left:15px; font-weight:bold
}
.productPriceDiscount {
    color: #373737;
    font-size: 12px;
    font-weight: bold;
}
#categoryDescription,#indexProductListCatDescription{
    background-color: #282828;
    color: #e2e2e2;
    border: 1px solid #888888;padding: 5px;}
#categoryDescription a,#indexProductListCatDescription a{color: #e2e2e2;}
#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}
.categoryListBoxContents a{color: #fff; }
.categoryListBoxContents a:hover{display: block;color: #8f0509;}
.categoryListBoxContents{
    background-color: #282828;
    width: 32%;
    line-height:10px;
    margin: 4px;
    text-align: center; height: 30px;
    }
#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}



/*---------js-------*/


/*****************************************slider*****************/
.bb{width: 750px; height: 271px; display: block; overflow: hidden;}
.bb img:hover{width: 780px; height: 290px; display:block}
.shoppingcart{  height:25px; padding-left:37px; font-size:13; float:right; margin-top:3px;margin-right: 20px; }
#giu3keyword{color:#666; font-size:13px; line-height:20px; font-weight:bold; text-align:left; width:69%; float:left}
#giu3keyword a{ color:#000}
.footer{ margin:0 auto; background:#fff;border-top:3px solid #000; padding:0 5px; text-align:center}
.category-subs-selected{ font-weight:bold; color:#FF5959; font-size:14px}

a.category-top{ color:#530000; font-size:15px;}
.shoppingcart_02 a{ font-weight:bold; color:#000; font-size:15px;}
.curr{ float:left}
.iioen{ background:#3C4950; line-height:26px; padding:2px;}
.iioen a{ font-size:16px; color:#fff; padding:0 3px;}
#logoss{float: left;
margin-top: 5px;}
.category-subs-parent{ color:#000; font-weight:bold}
.h-one{ height:36px; line-height:36px; width:100%; clear:both; background:#383937; color:#fff; padding:0 3px;}
.h-one a{ color:#fff}
#MAIN_ZPages{width:1100px;margin:0 auto;background:#fff;}

#imgas{ float:left;}
.share_top { float:right;clear: right;
}
.share_top ul li{ float:left;margin-left: 16px;}
#navCatTabsWrapper{margin:auto;height:26px;}

#glock-store{min-width: 1070px;
margin: 0 auto;}
#uk-music{min-width: 1050px;
margin: 0 auto;
clear: both;
background: #888;
height: 33px;border-bottom:4px solid #fff;}
#uk-music li{float:left;padding:1px;margin-top: 0px;}

#uk-music li.one{background: url("../images/menu_bg1.jpg") no-repeat scroll 100% 100%;
display: block;
float: left;
padding: 2px 29px;}
#uk-music li.two{background: url("../images/menu_bg2.jpg") no-repeat scroll 100% 100% ;
display: block;padding: 2px 17px;
}
#uk-music li.three{background: url("../images/menu_bg3.jpg") no-repeat scroll 100% 100% ;
display: block;padding: 2px 31px;}
#uk-music li.four{background: url("../images/menu_bg4.jpg") no-repeat scroll 100% 100% ;
display: block;padding: 2px 24px;}



#uk-music li a{color:#fff;font-size:13px; line-height:30px; text-transform:capitalize;padding:0 13px;}

.loginhu{float: right;
height: 30px;
background: url(../images/indexlob.png) no-repeat scroll left center;
padding-left: 30px;
color: #fff;
margin-top: 2px;}
.loginhu a{color:#fff; font-size:14px; line-height:30px; text-transform:capitalize;padding:0 10px;font-weight:bold;}

#glock-logotop{min-width: 1070px;
margin: 0px auto 5px;
height:95px;background: #888;
text-align: center;}
#glock-logo{float: left;margin-top: 5px;
}

#glock-menu{width: 1050px;
margin: 10px auto 0px;
padding: 10px;
background:#fff;
height: 30px;
background:#888;
}
#head-shopscart{float: right;clear: right;
background: url(../images/shopping_cart_icon.gif) no-repeat;
padding: 3px 10px 3px 45px;
margin-top:12px;}
#head-shopscart a{color:#000;font-size:13px;font-weight:bold;}

#Hngegwz_search{float:right;margin-top:30px;padding:5px;border-radius:5px;clear: right;}

#Hngegwz_login{float:left;
color: #000;margin-top: 5px;}
#Hngegwz_login a{line-height:47px;color:#000;font-size:12px; font-weight:normal;padding:0 5px; text-transform:uppercase;font-family: 'Open Sans',sans-serif;}
#cartsg{float:right;height:37px;color:#FFF}
#cartsg a{color:#fff;font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#cartsg a:hover{ text-decoration:underline;color: #F00;}
.cart1x{display:block; float:left;background:url(../images/cart1.png) no-repeat scroll top center; text-align:center;width:37px;height:17px;line-height: 13px;
font-size: 14px;
color: #FFF;color:#FFF;padding:17px 0 3px 0;margin-left: 10px;}
.cart2x{display: block; color:#000;
float: left;
border-top: 1px solid #000;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
line-height: 25px;
height: 25px;
width: 70px;
text-align: center;
font-size: 11px;
margin-top: 10px;
margin-left: -8px;}
.cart2x:hover{color: #F00;}
.searchinput{
height:27px;
background: none; color: #000;
width: 180px;
padding-left: 5px;
    }
	.searchinput:focus{background:none;}
.searchimage{
    cursor: pointer;
    float: right;
    height: 30px;
    width: 30px;
   border: medium none;background: none;
}
.searchimage:focus{background: none;}


#Hngeg_ZP{min-width:1100px;margin:0 auto;background:#fff;border-bottom: 5px solid #000;}
#Hngeg_warrpe{height:150px;margin:0 auto;width:1100px;}
#Hngeg_logo{float: left;
clear: left;margin-top: 15px;}

#Hngeg_menus{height: 60px;
margin: 0px auto;
width: 1100px;
background: #FFF none repeat scroll 0% 0%;
}
#Hngeg_menus li{float:left;}
#Hngeg_menus li:hover{}
#Hngeg_menus li:hover a{}
#Hngeg_menus li a{color:#333; font-size:15px; line-height:40px; font-weight:bold; padding:0 10px; text-transform:uppercase;}
#Hngeg_currencies{float:right;margin-top: 10px;clear: right;}


.centerBoxOSEFsf12z{width:840px;
margin: 0 auto;
margin-bottom: 40px;
}
h2.fesfrsgHeading{ text-align:center;width:840px;height:20px; margin:0 auto;color:#333; font-size:12px; font-weight:normal;; text-transform:uppercase; line-height:20px;border-bottom:1px solid #444;}
h2.fesfrsgHeading>.cate-more{ float:right;}
h2.fesfrsgHeading span.category_name{float:left;color:#fff;line-height:20px;padding:0 20px;background:#444;}
.productsbox{width:840px;margin:0 auto;}
.centerBoxproducts{float:left;width:20%;}
#indeximg{width:150px; overflow:hidden;margin:0 auto;border:4px solid #fff;padding:5px; text-align:center;height: 100px;}
#indeximg:hover{border:4px solid #ccc;}
#indeximg img{height:auto;opacity:0.8; width:150px; max-height:100px; width:auto;}
#indeximg img:hover{opacity:1;}
.indexname{margin:0 auto;height:62px; overflow:hidden; text-align:center;padding:0 20px;}
.indexname a{color:#444; line-height:20px; font-size:12px; text-transform:capitalize;}
.indexprice{clear:both; text-align:center;}
.indexprice .normalprice, .indexprice .productSpecialPrice{font-size:12px; line-height:30px;}

#li0{float:left;width:336px;}
#li0>#indeximg1{width:300px; overflow:hidden;margin:0 auto;border:8px solid #fff;padding:10px; text-align:center;margin:15px 0;}
#li0>#indeximg1:hover{border:8px solid #ccc;}
#li0>#indeximg1 img{height: inherit;opacity:0.8; width:300px;}
#li0>#indeximg1 img:hover{opacity:1;}
#li0>.indexname1{margin:0 auto;height:65px; overflow:hidden; text-align:center;padding:0 20px;}
#li0>.indexname1 a{color:#444; line-height:30px; font-size:14px; text-transform:capitalize; font-weight:bold;}

.H3_line{color:#fff;background:#444; font-size:12px; font-weight:bold; text-transform:capitalize; line-height:50px; height:50px; text-align:center;min-width:1100px;}

#tags a { line-height:37px}
#tags img { vertical-align: middle;}
.tags_all { text-align:center;}
.tags_all a{padding:0 2px;color: #000;}
.tags_all a:hover{ text-decoration:underline;}

#productAdditionalImages{float:left;clear:left;}

#Hngeg_nbne{height:30px;float: right;margin-top: 14px;}
#Hngeg_nbne li{float:left;}
#Hngeg_nbne li:hover{background:#000;}
#Hngeg_nbne li:hover a{color:#fff;}
#Hngeg_nbne li a{color:#000;font-size:12px; font-weight:normal;line-height:30px;padding:0 10px; text-transform:uppercase;}

